/**********************************************general********************************************/

body, html{
		max-width: 100% !important;	
		overflow-x: hidden;
}

a:focus {
    outline: none ! important;
}

span.green{
	color: var(--ast-global-color-0);
}

span.purple{
	color: var(--ast-global-color-8);
}

/*images*/
.height500 img{
	height: 500px;
	object-fit: cover;
}

.height600 img{
	height: 600px;
	object-fit: cover;
}

@media screen and (max-width: 544px) {
	.height500 img{
		height: 240px;
	}

	.height600 img{
		height: 240px;
	}	
}

/*compteur*/
.prefix-plus .elementor-counter-number:before{
	content: "+ "
}

.align-left .elementor-counter-title,
.align-left .elementor-counter-number-wrapper{
	text-align: left;
}

.no-prefix .elementor-counter-number-prefix{
	display: none;
}

/*ligne verticale*/
.line-before h2:before{
	content:"";
	display: block;
    width: 1px;
    height: 120px;
    border-radius: 0px;
    margin: 20px auto;
    background-color: var(--ast-global-color-1);
}

/*bouton*/
.elementor-button:hover{
	color: var( --e-global-color-astglobalcolor5 );
    background-color: var( --e-global-color-astglobalcolor1 );
}

/*******************************************HEADER******************************/

/*menu header*/

.main-header-menu > .menu-item {
    line-height: 30px !important;
}

.menu-item .menu-link .menu-text{
	border-bottom: 2px solid transparent;
}

.menu-item:hover .menu-link .menu-text{
	border-bottom: 2px solid var(--ast-global-color-0);
}

.menu-item.current_page_item .menu-link .menu-text{
	border-bottom: 2px solid var(--ast-global-color-0);
}

/*reseaux social*/
.header-social-inner-wrap a{
	border: 1px solid var(--ast-global-color-1); 
	border-radius: 100%; 
	height: 33px !important;
	width: 33px !important;
}

.header-social-inner-wrap:hover a{
	border: 1px solid var(--ast-global-color-0); 
}

.social-item-label{
	display: none;
}

/****************************************************FILTRE "COLOR" des images background*************************************/
/*sections*/
.blackwhite::before{
	content: "";
  	position: absolute;
  	top: 0; 
	left: 0;
  	width: 100%; 
	height: 100%;
	background-color: rgba(9,44,72, 1); 
	mix-blend-mode: color;
}

/*colonnes*/
.blackwhite2 .elementor-element-populated::before{
	content: "";
  	position: absolute;
  	top: 0; 
	left: 0;
  	width: 100%; 
	height: 100%;
	background-color: rgba(9,44,72, 1); 
	mix-blend-mode: color;
}

/********************************************Expertises*********************************************/
.expertises-blocs img{
	height: 100px;
	object-fit: contain;
}

.line-before .elementor-image-box-title:before{
	content:"";
	display: block;
    width: 1px;
    height: 80px;
    border-radius: 0px;
    margin: 20px auto;
    background-color: var(--ast-global-color-1);
}

/*****************************************************footer****************************************/
.menu-footer ul{
	margin: 0;
	list-style: none;
}

.menu-footer ul li a{
	color: #fff;
}

.menu-footer ul li:hover a{
	color: var( --e-global-color-astglobalcolor0 );
}

.ast-footer-copyright p {
    font-size: 15px !important;
}

/*********************************************cookiebar et page*************************************/

#cmplz-document {
    max-width: 100% !important;
    text-justify: inter-word;
}

#cmplz-cookies-overview .cmplz-dropdown p, #cmplz-document li, #cmplz-document p, #cmplz-document td {
    font-size: 16px !important;
    margin-top: 0;
}

#cmplz-document h2, #cmplz-document h3 {
    font-size: 22px;
    text-align: left;
    margin-top: 40px;
    text-transform: initial;
    padding-bottom: 10px;
    border-bottom: 1px solid #c6c6c6;
    margin-bottom: 10px;
}

.cc-revoke.cc-bottom {
	border-radius: 0 !important;
	font-size: 14px;
}